@keyframes bounce {
	0%, 100%, 20%, 50%, 80% {
		-webkit-transform: translateY(0);
		-ms-transform:     translateY(0);
		transform:         translateY(0)
	}
	40% {
		-webkit-transform: translateY(-30px);
		-ms-transform:     translateY(-30px);
		transform:         translateY(-30px)
	}
	60% {
		-webkit-transform: translateY(-15px);
		-ms-transform:     translateY(-15px);
		transform:         translateY(-15px)
	}
}


.muli-regular{
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
}

.muli-semibold{
    font-family: 'Mulish', sans-serif;
    font-weight: 600;
}

.muli-bold{
    font-family: 'Mulish', sans-serif;
    font-weight:800;
}

.dancing-script{
    font-family: 'Dancing Script', cursive;
    font-weight: 400;

}

.caveat{
    font-family: 'Caveat', cursive;
    font-weight: 600;

}


.fs-14{font-size:14px;}
.fs-16{font-size:16px;}
.fs-18{font-size: 18px;}
.fs-20{font-size: 20px;}
.fs-28{font-size: 28px;}
.fs-30{font-size: 30px;}
.fs-48{font-size: 48px;}
.fs-50{font-size: 50px;} 

.rage{
    font-family: 'Rage Italic', sans-serif;
}

.marker{
    font-family: 'Permanent Marker', cursive;
    font-weight: 400;

}

.fadeInLeft {
    animation-name: fadeInLeft;
}

.cyan{
    color: #00CED1;
}

.pink{
    color: 	#FF1493;
}



header .navbar{
    background-color:#FFFFFF;
    position: fixed;
    width: 100%;
    z-index: 20;
}

header .navbar-brand{width:400px;}
header .navbar-nav .nav-item .nav-link{
    color:#696969;
    font-weight: bold;
    
    /* color:#FFFFFF; */
}

nav{
    border: 1px solid #DCDCDC;
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    
}



.welcome{
    /* background-color: #FFF0F5; */
    background-image: url("../img/pink1.png");
    background-repeat: no-repeat;
      background-size: cover;
      background-position: center;  
     background-attachment: fixed;
     min-height: 470px;
} 

/* .welcome .clinic-pic{padding: 2px;} */

.welcome .clinic-pic img{ 
    width: 450px;
    height: 300px;
    /* border: 4px solid #A9A9A9;
    padding: 4px; */
    border: 1px solid #DCDCDC;
    box-shadow: 5px 5px 8px 8px #0000001F; 
    border-radius: 5px; 
    margin-top:6%;
}

.welcome img:hover{
    opacity:0.5;
}

.grey{color:#696969;}
.grey1{color: #A9A9A9;}

.background1{
    width: 100%;
    float: left;		 
    overflow: hidden;
    background-image: url("../img/wallpaper1.jpg");
    background-repeat: no-repeat;
      background-size: cover;
      background-position: center;  
     background-attachment: fixed;
      min-height: 550px;
      position: relative;
}

.background1:after {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(20,20,20,0.2);
  }

.clinic .card{
    min-height: 260px;
}

.clinic .card{
    border: 1px solid #DCDCDC;
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    
    transition: all 0.2s ease;
    cursor: pointer;
}


.clinic .card:hover{

    box-shadow: 5px 6px 6px 2px #e9ecef;
    transform: scale(1.1);
}



/* .apeksha{background-color: #FFF0F5;} */

.apeksha{
    background-image: url("../img/pink1.png");
    background-repeat: no-repeat;
      background-size: cover;
      background-position: center;  
     background-attachment: fixed;
}

.apeksha .apeksha-pic img{
    width: 300px;
    height: 360px;
    /* border: 4px solid #A9A9A9;
    padding: 4px; */
    border: 1px solid #DCDCDC;
    box-shadow: 5px 5px 8px 8px #0000001F; 
    border-radius: 5px; 
}


.background2{
    width: 100%;
    float: left;		 
    overflow: hidden;
    background-image: url("../img/wallpaper3.png");
    background-repeat: no-repeat;
      background-size: cover;
      background-position: center;  
     background-attachment: fixed;
      min-height: 550px;
      position: relative;
}

.background2:after {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(20,20,20,0.2);
  }


  .wellbaby h3{
    border-bottom-style: solid;
    border-bottom-width: thin;
  }

  .wellbaby p{
    margin-top:2%;
  }

  .health{
    background-image: url("../img/pink1.png");
    background-repeat: no-repeat;
      background-size: cover;
      background-position: center;  
     background-attachment: fixed;
     min-height: 500px;
  }

  .health h3{
    border-bottom-style: solid;
    border-bottom-width: thin;
    margin-top: 2%;
  }


.health .card{
    border: 1px solid #DCDCDC;
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    min-height: 270px;
}

.health .card img{
    opacity:1;
}

.health .card img:hover{
    opacity: 0.5;
}

 /* .health .health-img1{
    padding:15%;
    
 }  */

 /* .health .health-img1 .card{
    border: 1px solid #DCDCDC;
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    
 } 

 .health .health-img2 .card{
    border: 1px solid #DCDCDC;
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    
 } 

 .health .health-img2{
  padding:15%;
} */

.background3{
    width: 100%;
    float: left;		 
    overflow: hidden;
    background-image: url("../img/wallpaper5.jpg");
    background-repeat: no-repeat;
      background-size: cover;
      background-position: center;  
     background-attachment: fixed;
      min-height: 550px;
      position: relative;
}

.background3:after {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(20,20,20,0.2);
  }

.testimonial{
    /* background-color: #FFF0F5; */
    background-image: url("../img/pink1.png");
    background-repeat: no-repeat;
      background-size: cover;
      background-position: center;  
     background-attachment: fixed;
}

.testimonial h3{
    border-bottom-style: solid;
    border-bottom-width: thin;
    margin-top: 2%;
  }


/* ***********************************************  ABOUT PAGE ********************************************* */


.about{
        /* background-color: #FFF0F5; */
        background-image: url("../img/pink1.png");
        background-repeat: no-repeat;
          background-size: cover;
          background-position: center;  
         background-attachment: fixed;
         min-height: 470px;
   
}

.about .clinic-1 img{ 
    width: 450px;
    height: 300px;
    border: 4px solid #A9A9A9;
    padding: 4px;
    
}


.about .clinic-2 img{ 
    width: 450px;
    height: 300px;
    border: 4px solid #A9A9A9;
    padding: 4px;
}

/* .doctors .doctor-heading h3{
    border-bottom: 3px solid black;
    
} */

/* .doctors .doctor-heading hr{
    width:50%;
    align:center;
} */

.doctors h3{
    color: #A9A9A9;
}

.doctors img{
    width:250px;
    height:250px;
    border: 3px solid #A9A9A9;
    border-radius: 100%;
    padding:5px;
}

.doctors .doc-text{
    padding-top:30px;
}

.book{background-color: #FFF0F5;}

.book .book-form{
    background-color: #FFFAFA;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border: 1px solid #A9A9A9;
    border-radius:2%;
}

.book form button {
    background-color: #DCDCDC;
}

.back{
    background-image: url("../img/pink1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;  
    background-attachment: fixed;
}


/* *****************************************  SERVICES PAGE  ***************************************************** */


.service-intro{background-color: #FFF0F5;}

.service-intro img{ 
    width: 450px;
    height: 300px;
    border: 4px solid #A9A9A9;
    padding: 4px;
    
}

.services .service-heading h4{
    background-color: #F5F5F5;
    padding:70px;
    border: 1px solid #DCDCDC;
    border-radius: 50%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

.services .service-text ul li{
    list-style-type: none;
}

/* ******************************************************************************************************************** */

.service-intro1{
    /* background-color: #FFF0F5; */
    background-image: url("../img/pink1.png");
        background-repeat: no-repeat;
          background-size: cover;
          background-position: center;  
         background-attachment: fixed;
         min-height: 400px;
}

.service-intro1 .service-text1{
    padding-top: 5%;
}

.service-intro1 .service-img1{
    padding-top: 2%;
}

.service-intro1 img{ 
    width: 450px;
    height: 300px;
    /* border: 4px solid #A9A9A9;
    padding: 4px;
     */
     border: 1px solid #DCDCDC;
     box-shadow: 5px 5px 8px 8px #0000001F; 
     border-radius: 5px; 
}

.background4{
    width: 100%;
    float: left;		 
    overflow: hidden;
    background-image: url("../img/wallpaper5.jpg");
    background-repeat: no-repeat;
      background-size: cover;
      background-position: center;  
     background-attachment: fixed;
      min-height: 450px;
      position: relative;
}

.background4:after {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(20,20,20,0.2);
  }


/* .services1 .service-heading1 h4{
    background-color: #F5F5F5;
    padding:70px;
    border: 1px solid #DCDCDC;
    border-radius: 50%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

} */

/* .services1 .service-heading1 img{
    opacity: 0.85;
} */

/* .services1 .service-list1{
    background-image: url("../img/pink.jpg");
        background-repeat: no-repeat;
          background-size: cover;
          background-position: center;  
         /* background-attachment: fixed; */
} */

.services1 .service-heading1{
    padding:5%;
    
}

.services1 .service-hover {
    position: relative;
  }
  

.services1 .service-hover img{
    height:250px;
    width:300px;
    /* opacity: .75; */
    border: 1px solid #DCDCDC;
    border: 6px solid #FFFFFF;
    box-shadow: 5px 5px 8px 8px #0000001F; 
    
}

.overlay {
    position: absolute; 
    bottom: 0; 
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5); /* Black see-through */
    color: #f1f1f1; 
    width: 100%;
    justify-content:  center;
    transition: .5s ease;
    opacity:0;
    color: white;
    font-size: 20px;
    padding: 20px;
    text-align: center;
  }

  .services1 .service-hover:hover .overlay {
    opacity: 1;
  }

.services1 .service-text1{
    /* border:1px solid black; */
    /* background-color: #FFF0F5;
    border: 1px solid #DCDCDC;
    box-shadow: 5px 5px 8px 8px #0000001F;  */
    background-color: #DCDCDC;
}

/* .services1 .service-list1 ul li{
    display:inline-block;
    width:200px;
    height:200px;
    border: 1px solid black;
    border-radius: 300px;
    text-align: center;
} */

/* .services1 .service-list1 ul li .round{
    width: 100%;
		height: 100%;
        text-align: center;
		font-size: 20px;
        box-shadow: 2px 2px 7px rgba(0,0,0,.2);
        border:1px solid black;
		border-radius: 300px;
        border-width: 4px;
		border-style: solid;
} */



 .services1{
    background-image: url("../img/pink1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;  
    background-attachment: fixed;
         
} 

.services1 .service-text1{
    display:inline;
}

.services1 ul li{
    list-style-type: none;
    color:#696969;
}

.services1 .service-text1 .card{
    width:250px;
    height:230px;
}

.services1 .service-box{
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    /* background-color: #FFF0F5; */
}

.background5{
    width: 100%;
    float: left;		 
    overflow: hidden;
    background-image: url("../img/wallpaper3.png");
    background-repeat: no-repeat;
      background-size: cover;
      background-position: center;  
     background-attachment: fixed;
      min-height: 450px;
      position: relative;
}

.background5:after {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(20,20,20,0.2);
  }


  
/* ***********************************************BLOG PAGE*********************************************************** */

.blog-intro{
    /* background-color: #FFF0F5; */
    background-image: url("../img/pink1.png");
        background-repeat: no-repeat;
          background-size: cover;
          background-position: center;  
         background-attachment: fixed;
         min-height: 100px;
}



.blog-2, .blog-4{
    background-image: url("../img/pink1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;  
    background-attachment: fixed;
}

.breastfeeding{
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    padding:20px;
    background-image: url('assets/img/breastfeed2.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.breastfeeding img{
    border: 1px solid #DCDCDC;
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    
}


.nutrition{
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    padding:20px;
}

#more {display: none;}

#more2 {display: none;}

.nutrition .card-box1{
    border: 1px solid #DCDCDC;
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    
}

.nutrition .card-box1 .card{
    min-height: 400px;
}

.weaning{
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    padding:20px;
}

.weaning img{
    border: 1px solid #DCDCDC;
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    
}

.weaning .weaning-list{
    padding-top: 20%;
}

.weaning .weaning-list ul li{
    padding:7px;
}

.weaning .weaning-list ul li a{
    text-decoration: none;
    color: black;
}

.weaning .weaning-text{
    padding-top:25px;
}


.newborn{
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
    padding:20px;
}

.newborn img{
    border: 1px solid #DCDCDC;
    box-shadow: 2px 2px 6px 6px #0000001F; 
    border-radius: 5px; 
}


/* ******************************************CONTACT PAGE**************************************************** */


.contact-intro{
    background-image: url("../img/pink1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;  
    background-attachment: fixed;
    min-height: 350px;
    padding-top:3%;
}

/* .contact-intro h3{
    color: #F08080;
} */



.background6{
    width: 100%;
    float: left;		 
    overflow: hidden;
    background-image: url("../img/health1.jpg");
    background-repeat: no-repeat;
      background-size: cover;
      background-position: center;  
     background-attachment: fixed;
      min-height: 450px;
      position: relative;
}

.background6:after {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(20,20,20,0.2);
  }


 .contact{
    background-image: url("../img/pink1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;  
    background-attachment: fixed;
 
    padding-top:3%;
 } 

.contact .contact-form{
    background-color: #FFFAFA;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border: 1px solid #A9A9A9;
    border-radius:2%;
}

.contact form button {
    background-color: #DCDCDC;
}

.contact .contact-info{
    padding-left: 10%;
}


/* *****************************************OUR GALLERY*********************************************************** */

.gallery-intro{
    background-image: url("../img/pink1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;  
    background-attachment: fixed;
    min-height: 350px;
    padding-top:3%;
}

.gallery .thumbnail h6{
    color:#696969;
}


/* **************************************FOOTER********************************************************** */

footer{
    /* background-color: #A9A9A9; */
    background-color: #000000;
    color:#FFFFFF;
    /* background-image: url("../img/wallpaper1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;  
    /* background-attachment: fixed; */
    opacity:0.9; */
}

/* .footer .subfooter1{
    border-right-style: solid;
    border-right-width: thin;
    border-right-color: #FFFFFF;
  } */

footer ul li{
    list-style-type: none;
}

footer ul{
    padding:0;
    margin:0;
}

footer .links ul li a{
    text-decoration: none;
    color:#FFFFFF;
}